body { background-color: var(--color-primary); }
main > h1 { display: none; }
main > ul {
    display: flex;
    justify-content: center;
    align-items: center;
    list-style-type: none;
    gap: var(--space-unity);
}

main > a > figure > img {
    width: 100%;
    max-width: 468px;
}

main select {
    background-color: white;
    padding: 10px;
    border: none;
    box-shadow: 5px 5px 10px rgba(0,0,0,0.2);
    border-radius: calc(var(--space-unity) / 2);
}

span {
    margin: 10px;
}